@charset "UTF-8";
#billboard .bg {
	background: transparent url(../img/ir/mv_01_pc.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
}

#section01 h2 {
    color: #ed6c00;
    font-size: 130%;
    line-height: 1.5;
    text-align: center;
    margin-bottom: 5%;
}

#section01 p {
    line-height: 1.5;
}

.disclaimer_inner {
	border-bottom: 1px solid #e6e6e6;
	padding: 5% 0;
}

#section01 li:first-child .disclaimer_inner {
	padding: 0 0 5%;
}

#section01 li:last-child .disclaimer_inner {
	border-bottom: none;
	padding: 5% 0 0;
}

@media only screen and (max-width:1150px) {
}

@media only screen and (max-width:750px) {
	#billboard .bg {
		background: transparent url(../img/ir/mv_01_sp.jpg) no-repeat;
		background-size: cover;
		background-position: center center;
	}
	
	.disclaimer_inner {
		padding: 10% 0;
	}
	
	#section01 li:last-child .disclaimer_inner {
		padding: 10% 0 0;
	}
	
	
	
	
}
